
html           {background-color: rgb(256,256,256);
                width: 1000px; 
                margin: 0 auto; }
			

/* Page Titles */
		
h1          {padding-top:40px;
             color: rgb(60,60,60);}
			 
h4      {color: rgb(60,60,60);}
			 
/* Page Summary */ 
			 
.summary          {font-family: Helvetica, sans-serif; 
             font-size: 1em;
             padding: 15px;
             text-align: left;
             color: rgb(95,96,98);
             margin-left:50px;
             text-align: left;
			 margin-left:20px; 
			 margin-right:20px; 
			 margin-top:-10px; }
			 
/* Dividers */ 	 

.div1          {background: rgb(256,256,256);
                width: 970px;
                height: 750px;
                text-align: center;
                border-radius: 5px;
                margin-left: auto;
                margin-right: auto;
                margin-top: auto;
                font-weight:bold;
                box-shadow: 0px 0px 20px -2px black; }

.div2          {     width: 940px;
                height: 400px;
                border-radius: 5px;
                margin-top:15px;
                margin-bottom:15px;
                margin-right:15px;
                margin-left:15px;
                float: left; }

.div3          {background: rgb(206,206,206);
                width: 303px;
                height: 303px;
                border-radius: 5px;
                margin-bottom:15px;
                margin-right:15px;
                margin-left:15px;
                float: left; }

.div4          {background: rgb(206,206,206);
                width: 303px;
                height: 303px;
                border-radius: 5px;
                margin-bottom:15px;
                float: left; }
  
.div5          {background: rgb(206,206,206);
                width: 303px;
                height: 303px;
                border-radius: 5px;
                margin-bottom:15px;
                margin-right:15px;
                margin-left:15px;
                float: left; }
.div6          {background: rgb(256,256,256);
                color:rgb(0,0,0);
				width:280px;
                height: 105px;
                border-radius: 5px;
                text-align: center;
                float: left; 
				                border-radius: 5px;
                margin-bottom:10px;
                margin-right:10px;
                margin-left:10px;
				                      font-size: 16px;

				                box-shadow: 0px 0px 10px -2px black; 
}

table          {background: white; }

/* Logo */
.img1 {float: left; 
       border-radius: 5px;
       border: none;}

  
/* Menu Bar */

nav                  {margin-top:0px;
             padding-top: 30px;
             padding-left:516px;
             margin-right:0px;			 }
  
nav ul ul            {display: none; }

nav ul li:hover > ul {display: block; }

nav ul               {padding: 0;
                      list-style: none;
                      position: relative;
                      display: inline-table; }
    
nav ul:after         {content: ""; 
                      clear: both; 
                      display: block; }

nav ul li            {float: right;
                      font-family: Helvetica, sans-serif; 
                      font-size: 16px;
                      font-weight: bold; }
       
nav ul li:hover      {background-color: rgb(206,206,206); }
   
nav ul li:hover a    {color: rgb(95,96,98); }
  
nav ul li a          {display: block; 
                      padding: 15px 12px;
                      color: rgb(95,96,98); 
                      text-decoration: none; }
   
nav ul ul            {background-color: rgb(206,206,206); 
                      border-radius: 0px; 
                      padding: 0;
                      position: absolute; 
                      top: 100%; }

nav ul ul li         {float: none; 
                      border: 1px solid black;
                      border-left: 1px solid black;
                      border-right: 1px solid black;
                      position: relative; }

nav ul ul li a       {padding: 15px 20px;
                      color: #fff; } 
    
nav ul ul li a:hover {background-color: rgb(256,256,256); }
  
nav ul ul ul         {position: absolute; 
                      left: 100%; top:0; }


/* Footer */

     
footer               {color: rgb(95,96,98);
             font-family: Helvetica, sans-serif; 
             text-align:center; 
             text-align-last: center;
             width: 100%;
             
			 margin-top:30px;
             float:left;
			 }
			 
footer h5          {color: rgb(95,96,98);
             font-family: Helvetica, sans-serif; 
             text-align:center;
             text-align-last: center;
             float:left; width: 100%;
			 margin:0px;}	 

			 
    
   